# Generated by Django 2.1.3 on 2018-11-27 20:58

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0010_auto_20181127_2131'),
    ]

    operations = [
        migrations.AddField(
            model_name='request',
            name='invoice',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.PROTECT, to='core.Invoice'),
        ),
    ]
